@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.tab_menu{
	position:relative;
	height: 2em;
	padding:0;
}
.tab_menu .list{
	padding:0; 
	margin:0;
}
.tab_menu li{
	list-style: none;
	float: left;
	width:33.333%;
}

.tab_menu li.clear{
	clear: both;
}

.tab_menu .btn{
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
}

/*
.tab_menu{position:relative;}
  .tab_menu .list{overflow:hidden;}
  .tab_menu .list li{float:left; margin-right:14px;}
  .tab_menu .list .btn{font-size:13px;}
*/
.tab_menu .list .cont{display:none; position:absolute; width:100%; left:0;}
.tab_menu .list li.is_on .cont{display:block;}

@media (max-width: 991.98px)
{
	.tab_menu li{
		width:100%;
	}
}

.tapmenu{
	height: 2em;
	padding:0;
}
.tapmenu li{
	list-style: none;
	float: left;
	width:33.3333%;
}

.tapmenu li.clear{
	clear: both;
}

.tapmenu .btn{
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
}

.tapcont div{
	display: none;
}
.tapcont .tapval{
	display: block;
}

@media (max-width: 991.98px)
{
	.tapmenu li{
		width:100%;
	}
}